Wed, 08 Feb 2023 07:03:07 UTC | login

Information for RPM gnome-software-40.3-1.el9.s390x.rpm

ID250029
Namegnome-software
Version40.3
Release1.el9
Epoch
Archs390x
SummaryA software center for GNOME
Descriptiongnome-software is an application that makes it easy to add, remove and update software in the GNOME desktop.
Build Time2021-07-12 10:38:14 GMT
Size1.71 MB
4ba6012638b97e5d7820cd0d5a7b26df
LicenseGPLv2+
Buildrootc9s-build-65995-16024
Provides
application()
application(gnome-software-local-file.desktop)
application(org.gnome.Software.desktop)
gnome-software = 40.3-1.el9
gnome-software(s390-64) = 40.3-1.el9
libgnomesoftware.so()(64bit)
libgs_plugin_appstream.so()(64bit)
libgs_plugin_dummy.so()(64bit)
libgs_plugin_fedora-langpacks.so()(64bit)
libgs_plugin_fedora-pkgdb-collections.so()(64bit)
libgs_plugin_flatpak.so()(64bit)
libgs_plugin_fwupd.so()(64bit)
libgs_plugin_generic-updates.so()(64bit)
libgs_plugin_hardcoded-blocklist.so()(64bit)
libgs_plugin_hardcoded-popular.so()(64bit)
libgs_plugin_icons.so()(64bit)
libgs_plugin_modalias.so()(64bit)
libgs_plugin_odrs.so()(64bit)
libgs_plugin_os-release.so()(64bit)
libgs_plugin_packagekit-history.so()(64bit)
libgs_plugin_packagekit-local.so()(64bit)
libgs_plugin_packagekit-offline.so()(64bit)
libgs_plugin_packagekit-proxy.so()(64bit)
libgs_plugin_packagekit-refine-repos.so()(64bit)
libgs_plugin_packagekit-refine.so()(64bit)
libgs_plugin_packagekit-refresh.so()(64bit)
libgs_plugin_packagekit-upgrade.so()(64bit)
libgs_plugin_packagekit-url-to-app.so()(64bit)
libgs_plugin_packagekit.so()(64bit)
libgs_plugin_provenance-license.so()(64bit)
libgs_plugin_provenance.so()(64bit)
libgs_plugin_repos.so()(64bit)
libgs_plugin_rewrite-resource.so()(64bit)
libgs_plugin_systemd-updates.so()(64bit)
metainfo()
metainfo(org.gnome.Software.Plugin.Flatpak.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Fwupd.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Odrs.metainfo.xml)
metainfo(org.gnome.Software.appdata.xml)
mimehandler(application/vnd.flatpak)
mimehandler(application/vnd.flatpak.ref)
mimehandler(application/vnd.flatpak.repo)
mimehandler(application/vnd.ms-cab-compressed)
mimehandler(application/vnd.snap)
mimehandler(application/x-app-package)
mimehandler(application/x-deb)
mimehandler(application/x-redhat-package-manager)
mimehandler(application/x-rpm)
mimehandler(x-scheme-handler/appstream)
Obsoletes
gnome-software-editor < 3.35.1
gnome-software-snap < 3.33.1
Conflicts No Conflicts
Requires
appstream(s390-64) >= 0.14.0
appstream-data
flatpak(s390-64) >= 1.5.1
flatpak-libs(s390-64) >= 1.5.1
fwupd(s390-64) >= 1.3.3
glib2(s390-64) >= 2.61.1
glibc >= 2.33.9000-36.el9
gnome-menus(s390-64)
gsettings-desktop-schemas(s390-64)
gtk3(s390-64) >= 3.22.4
iso-codes
json-glib(s390-64) >= 1.2.0
libappstream.so.4()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcairo.so.2()(64bit)
libflatpak.so.0()(64bit)
libfwupd.so.2()(64bit)
libfwupd.so.2(LIBFWUPD_0.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.2)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.4)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.5)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.6)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.7)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.7)(64bit)
libfwupd.so.2(LIBFWUPD_1.2.4)(64bit)
libfwupd.so.2(LIBFWUPD_1.2.7)(64bit)
libfwupd.so.2(LIBFWUPD_1.3.3)(64bit)
libfwupd.so.2(LIBFWUPD_1.4.5)(64bit)
libfwupd.so.2(LIBFWUPD_1.5.2)(64bit)
libfwupd.so.2(LIBFWUPD_1.5.6)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnomesoftware.so()(64bit)
libgobject-2.0.so.0()(64bit)
libgspell-1.so.2()(64bit)
libgtk-3.so.0()(64bit)
libgudev-1.0.so.0()(64bit)
libhandy-1.so.0()(64bit)
libhandy-1.so.0(LIBHANDY_1_0)(64bit)
libjson-glib-1.0.so.0()(64bit)
libjson-glib-1.0.so.0(libjson-glib-1.0.so.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.29)(64bit)
libostree-1.so.1()(64bit)
libostree-1.so.1(LIBOSTREE_2017.10)(64bit)
libpackagekit-glib2.so.18()(64bit)
libpango-1.0.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
librsvg2(s390-64)
libsoup(s390-64) >= 2.52.0
libsoup-2.4.so.1()(64bit)
libxmlb(s390-64) >= 0.1.7
libxmlb.so.2()(64bit)
libxmlb.so.2(LIBXMLB_0.1.0)(64bit)
libxmlb.so.2(LIBXMLB_0.1.1)(64bit)
libxmlb.so.2(LIBXMLB_0.1.2)(64bit)
libxmlb.so.2(LIBXMLB_0.1.3)(64bit)
libxmlb.so.2(LIBXMLB_0.1.4)(64bit)
libxmlb.so.2(LIBXMLB_0.1.7)(64bit)
libxmlb.so.2(LIBXMLB_0.3.0)(64bit)
libxmlb.so.2(LIBXMLB_0.3.1)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends
PackageKit(s390-64) >= 1.1.1
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 188 >>>
Name ascending sort Size
/etc/xdg/autostart/gnome-software-service.desktop161.00 B
/usr/bin/gnome-software915.22 KB
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/040.00 B
/usr/lib/.build-id/04/57c68881a18b8af34a35b2e168f074e1a95c2b82.00 B
/usr/lib/.build-id/0d0.00 B
/usr/lib/.build-id/0d/7276981b2c82a7ba16964dd1047c47221d417080.00 B
/usr/lib/.build-id/100.00 B
/usr/lib/.build-id/10/639505c85b19b10f1cd4559d39fe2c1e59c99985.00 B
/usr/lib/.build-id/140.00 B
/usr/lib/.build-id/14/15959fd48a99cec56a0c244770abc345a3ad4448.00 B
/usr/lib/.build-id/310.00 B
/usr/lib/.build-id/31/7cd3c5721ce0bb7c083e82e9d08d4876a9538c80.00 B
/usr/lib/.build-id/3f0.00 B
/usr/lib/.build-id/3f/5d211b2902580617ac736a4449d449a8717a1579.00 B
/usr/lib/.build-id/460.00 B
/usr/lib/.build-id/46/822684814cde66243473e976133f76a541163e69.00 B
/usr/lib/.build-id/4e0.00 B
/usr/lib/.build-id/4e/23f994f8b795206180a4ede34519265abe87ac69.00 B
/usr/lib/.build-id/540.00 B
/usr/lib/.build-id/54/6043ee5ff039d8ff1d05a5a6ec701c2fd48e3481.00 B
/usr/lib/.build-id/670.00 B
/usr/lib/.build-id/67/57c60ce1a6188e6db23ecdf2cf9bbf32a01f3081.00 B
/usr/lib/.build-id/6c0.00 B
/usr/lib/.build-id/6c/bca551c17cd7fd3ed4bede0292e7df734754f679.00 B
/usr/lib/.build-id/760.00 B
/usr/lib/.build-id/76/dc4dcc2d931b23cc94788cfd403f8c4f01604682.00 B
/usr/lib/.build-id/7d0.00 B
/usr/lib/.build-id/7d/73cd3299301b8ea915f2f5443cf2a5a854186074.00 B
/usr/lib/.build-id/970.00 B
/usr/lib/.build-id/97/bc4c7aa1cb253f451bdc74c96b63f92e0415c134.00 B
/usr/lib/.build-id/a30.00 B
/usr/lib/.build-id/a3/34299d3d5915a51a21cf60dc3110cea2e25fa174.00 B
/usr/lib/.build-id/a80.00 B
/usr/lib/.build-id/a8/bd61a51f56b179f7ffdd46903bbb6598d6da6587.00 B
/usr/lib/.build-id/aa0.00 B
/usr/lib/.build-id/aa/c3dffba886e7657224b759dce8dd21214e6b6871.00 B
/usr/lib/.build-id/aa/fd6db5cdde7e694c4d9a0ff1f4f4fb3c4965bd80.00 B
/usr/lib/.build-id/ab0.00 B
/usr/lib/.build-id/ab/63d288fd447ffa1f2e964a1cd5ef74babf9fac56.00 B
/usr/lib/.build-id/b40.00 B
/usr/lib/.build-id/b4/738a4cb5d284c8afb053d62dae226778939cf274.00 B
/usr/lib/.build-id/b70.00 B
/usr/lib/.build-id/b7/32c2fab3302d89fce830b89ea81d192102e2ed73.00 B
/usr/lib/.build-id/c20.00 B
/usr/lib/.build-id/c2/906615fd4fde6e5cecd5ddacb2d23e9f4c351e80.00 B
/usr/lib/.build-id/c80.00 B
/usr/lib/.build-id/c8/0c5917190fe94705bfb545f2ca128a1f3775c482.00 B
/usr/lib/.build-id/d00.00 B
/usr/lib/.build-id/d0/ccc2e3ebda959d0ce8eb5282720f16dc45f5c482.00 B
Component of No Buildroots